Bug 450232 - Rebase to Firefox 3
Rebase to Firefox 3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: Documentation (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Don Domingo
Content Services Development
: Documentation, FutureFeature
Depends On: 221358
Blocks: RHEL4u7_relnotes
  Show dependency treegraph
 
Reported: 2008-06-05 21:14 EDT by Don Domingo
Modified: 2009-08-19 23:29 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 21:23:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Don Domingo 2008-06-05 21:57:20 EDT
setting requires_release_note for this bug, which is now already in the RHEL4.7
release notes. 

Note You need to log in before you can comment on or make changes to this bug.